section.panel address ul{margin-left: 0; list-style: none; font-style: normal;}

#logoList{
	margin-top: 1em;
}
#logoList li a{
	height: 90px;
    display: block;
    text-indent: -9999px;
}

#logoList li:nth-child(1) a {
    background: url(http://www.uaf.edu/files/branding/UAFLogo_A_647_horiz.png) center center no-repeat;
    background-size: 220px 50px;
	
}
#logoList li:nth-child(2) a {
    background: url(/media/85316/MSU_logo.png) center center no-repeat;
    background-size: 120px 90px;
}
#logoList li:nth-child(3) a {
    background: url(/media/85311/WSU-logo.png) center center no-repeat;
    background-size: 240px 70px;
}

section.main, section.aside{padding: 1.25rem;}
section.aside{background-color: #fff;}
section.main p, section.main ul{color: #65665c!important;}

.newsItem{
		padding-top: 0.6em;
	}

.newsItem ul{
		color: #65665c;
	}
	
.newsItem:not(:last-child){
    border-bottom: 1px solid #ddd;
}

.newsItem > p:nth-child(1), .reveal-modal p:nth-child(1){
    color: #aaa;
    margin-bottom: 0;
}

.newsItem > p:nth-child(2), .reveal-modal p:nth-child(2){
    color: #d45d00;
    font-size: 1.2em;
}

.newsItem img.left{width: 48%; margin-bottom: 1em;}
.newsItem img.right{width: 48%; margin-bottom: 1em;}

.reveal-modal{
	border: #65665c 1px solid;
	}
.reveal-modal p{
	font-family: Helvetica, Arial, sans-serif; color: #65665c;
	}	
.reveal-modal .close-reveal-modal {
    font-size: 2rem;
	font-family: Helvetica, Arial, sans-serif;
    line-height: 1;
	padding: 1% 2%;
    position: absolute;
    top: 0.2rem;
    right: 0.4rem;
    color: #fff;
	background-color: #111;
    font-weight: bold;
    cursor: pointer;
}

.year, .year a{color: #444;}
.month, .month a{color: #888;}
.year a:hover, .month a:hover{color: #c7c9c7;}

.archiveList{
	list-style: none;
	padding: 0 0 0.6em 0;
	margin: 0;	
	}

.archiveList li {
	font-size: 0.86em;
	line-height: 1.4;
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 0.2em;		
	}

.webinar ul{
list-style: none;
margin: 0;		
}		

.webinar ul:first-child li:first-child{
font-size: 1.4em;
line-height: 1.4;
color: #d45d00!important; 			
}

.webinar ul:first-child li:nth-child(n+2){
font-weight: bold;		
}

.webinar h4{
margin: 1.2em 0 0 0;
color: #65665c;				
}	

/*Symposium*/

#subHeader{background-color: #007681;}
#subHeader > .row{background: rgba(230, 230, 230, 0.9);}
#subHeader h2, #subHeader p{color: #007681;}
#subHeader h2{margin-top: 1em; font-size: 1.8em; text-shadow: 1px 1px 1px rgba(101, 102, 92, 0.4);}
#subHeader p{margin-top: 0.4em; margin-bottom: 2em;}
#subHeader h3{color: #65665c;}
		
#subHeader .sub-nav{
    margin: 0 auto;
	margin-bottom: 2em;
}	

#subHeader .sub-nav li{ 
	padding: 1em 0.6em;
	margin: 0 auto;
}

#subHeader .sub-nav li.current{background-color: #65665c;}

#subHeader .sub-nav li.current a{color: #f1f1f1;}	

@media only screen and (max-width: 40em){
#logoList{
	margin-top: 0;
}
	
}
		








































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
